body {
font-family :Arial, Helvetica, sans-serif;
font-size :14px;
color :#000000;
background :;line-height:18px;
 }
p {
font-family :Arial, Helvetica, sans-serif;
font-size :14px;
color :#000000;
background :;line-height:18px;
 }
div {
font-family :Arial, Helvetica, sans-serif;
font-size :14px;
color :#000000;
background :;line-height:18px;
 }
td {
font-family :Arial, Helvetica, sans-serif;
font-size :14px;
color :#000000;
background :;line-height:18px;
 }
ol {
font-family :Arial, Helvetica, sans-serif;
font-size :14px;
color :#000000;
background :;line-height:18px;
 }
ul {
font-family :Arial, Helvetica, sans-serif;
font-size :14px;
color :#000000;
background :;line-height:18px;
 }
.SeiteBody {
background :;margin-left:40;margin-right:100;margin-top:10;
 }
.KopfBody {
background :;background-attachment: fixed;background-image: url(../image/system/fuss.jpg);background-position: 0 0;background-repeat: no-repeat;padding-left:21;padding-top:165;;
 }
.MenuBody {
font-size :10px;
background :#ffffff;margin-left:10;margin-right:10px;margin-top:0px;overflow-x: hidden;overflow-y: auto;;
 }
Body {
background :;scrollbar-arrow-color:#D90000;scrollbar-base-color:#e7e7e7;scrollbar-3dlight-color:#cccccc;scrollbar-darkshadow-color:#666666;scrollbar-shadow-color:#c8c8c8;scrollbar-width:20;;
 }
.NewsBody {
font-family :Arial, Helvetica, sans-serif;
background :white;margin-left:80;margin-right:10;margin-top:10;;
 }
.NewsKapitel {
font-size :13px;
font-weight :bold;
color :black;
text-decoration :None;
 }
.NewsHeadline {
font-size :12px;
font-weight :bolder;
color :#999999;
 }
.NewsAuthor {
font-size :10px;
color :#4C6684;
text-decoration :None;
 }
.NewsShorttext {
font-size :10px;
font-weight :lighter;
 }
.kategorie {
font-size :14px;
font-weight :Normal;
color :black;
text-decoration :None;
 }
.kapitel {
font-size :12px;
font-weight :bold;
color :#cb0101;
text-decoration :None;
 }
.SitemapTex {
font-size :10px;
 }
.NormalTextBox {
font-family :Arial, Helvetica, sans-serif;
font-size :12px;
background :;background-color:inherit;width:230px;
 }
.Logo {
font-family :Verdana, Arial, Helvetica, Geneva;
font-size :12px;
font-style :italic;
font-weight :bolder;
color :black;
 }
.LangTextBox {
font-family :Arial, Helvetica, sans-serif;
font-size :9px;
font-weight :bolder;
color :black;
 }
a:link {
color :#cb0101;
text-decoration :None;
 }
a:visited {
color :#cb0101;
text-decoration :None;
 }
a:active {
color :#cb0101;
text-decoration :None;
 }
a:hover {
font-style :Normal;
color :#cb0101;
text-decoration :underline;
 }
.a_auswahl:link {
font-size :12px;
color :black;
text-decoration :None;
 }
.a_auswahl:visited {
font-size :12px;
color :black;
text-decoration :None;
 }
.a_auswahl:active {
font-size :12px;
color :black;
text-decoration :None;
 }
.a_auswahl:hover {
font-size :12px;
color :black;
text-decoration :underline;
 }
.SeiteLogo {
background :;margin-left:400;margin-right:0;
 }
.a_haupt:link {
font-size :14px;
font-weight :bolder;
color :black;
text-decoration :None;
 }
.a_haupt:visited {
font-size :14px;
font-weight :bolder;
color :black;
text-decoration :None;
 }
.a_haupt:active {
font-size :14px;
font-weight :bolder;
color :black;
text-decoration :None;
 }
.a_haupt:hover {
font-size :14px;
font-weight :bolder;
color :black;
text-decoration :underline;
 }
.a_kopf:link {
font-style :Normal;
color :white;
text-decoration :None;
background :#cb0101;
 }
.a_kopf:visited {
font-style :Normal;
color :white;
text-decoration :None;
background :#cb0101;
 }
.a_kopf:active {
font-style :Normal;
color :white;
text-decoration :None;
background :#cb0101;
 }
.a_kopf:hover {
font-style :Normal;
color :white;
text-decoration :underline;
background :#cb0101;
 }
.kopfmenue:link {
font-size :15px;
font-weight :bold;
color :#cb0101;
text-decoration :None;
 }
.kopfmenue:visited {
font-size :15px;
font-weight :bold;
color :#cb0101;
text-decoration :None;
 }
.kopfmenue:active {
font-size :15px;
font-weight :bold;
color :#cb0101;
text-decoration :None;
 }
.kopfmenue:hover {
font-size :15px;
font-weight :bold;
color :#cb0101;
text-decoration :underline;
 }
.more:link {
font-style :Normal;
color :#cb0101;
text-decoration :None;
 }
.more:visited {
font-style :Normal;
color :#cb0101;
text-decoration :None;
 }
.more:active {
font-style :Normal;
color :#cb0101;
text-decoration :None;
 }
.more:hover {
font-style :Normal;
color :#cb0101;
text-decoration :underline;
 }
.SitemapKap {
font-size :12px;
font-weight :bold;
 }
.SitemapKat:link {
font-size :13px;
font-weight :bold;
 }
.SitemapKat:visited {
font-size :13px;
font-weight :bold;
 }
.SitemapKat:active {
font-size :13px;
font-weight :bold;
 }
.SitemapKat:hover {
font-size :13px;
font-weight :bold;
 }
.Meldung {
font-size :12px;
font-weight :bold;
color :black;
 }
.Headline {
font-size :14px;
font-weight :bold;
color :black;
 }
.Einleitung {
font-family :Arial, Helvetica, sans-serif;;
font-size :16px;
font-weight :bold;
color :black;
text-decoration :None;
 }
.Downloadtabelle {
font-size :10px;
font-style :Normal;
color :white;
text-decoration :None;
background :#cb0101;
 }
.Mitgliederanzeige {
font-size :9px;
color :#676767;
 }
.PrintPage {
font-size :10px;
color :#cb0101;
text-decoration :None;
 }
.Copyright {
font-family :Arial, Helvetica, sans-serif;
font-size :10px;
font-weight :Normal;
color :#676767;
text-decoration :None;
 }
.SmallText {
font-size :9px;
color :#cb0101;
text-decoration :None;
 }
.Eventanmeldung {
background :;width: 510; text-align: justify;;
 }
.SmallTextBox {
background :;background-color:inherit;width:20px;text-align : center;
 }
.TopTitel {
font-family :Arial, Helvetica, sans-serif;
font-size :15px;
font-style :Normal;
font-weight :bold;
color :black;
 }
.Stats {
font-family :Arial, Helvetica, sans-serif;
background :;background-color:inherit;width:282px;
 }
.Datum 1 {
font-family :Arial, Helvetica, sans-serif;
font-size :10px;
font-style :Normal;
font-weight :bolder;
color :black;
 }
.linkbutton {
color :#cb0101;
text-decoration :None;
background :#E7E7E7; margin:0; padding:5px; border:1px solid; width:150px; text-align : center; border-Color:#da2b3a;
 }
.SubTitel {
font-family :Arial, Helvetica, sans-serif;
font-size :13px;
font-style :Normal;
font-weight :bolder;
 }
.secondtext {
font-size :12px;
font-style :Italic;
 }
.Kopftext {
font-family :Arial, Helvetica, sans-serif;
font-size :15px;
font-style :Normal;
font-weight :Normal;
color :black;
 }
.text {
font-size :12px;
font-style :Normal;
font-weight :Normal;
background :;line-height:13px;
 }
.Text_Name {
font-family :Arial, Helvetica, sans-serif;
font-size :12px;
font-style :Normal;
font-weight :Normal;
color :#cb0101;
 }
.Text_Bold {
font-family :Arial, Helvetica, sans-serif;
font-style :Normal;
font-weight :bolder;
 }
.Titel_Name {
font-family :Arial, Helvetica, sans-serif;
font-size :13px;
font-style :Normal;
font-weight :bolder;
color :#cb0101;
 }
.Ueberschrift {
font-family :Arial, Helvetica, sans-serif;
font-size :15px;
font-weight :bold;
 }
 #InfoBox {
visibility: hidden;
position: absolute;
top: 10px;
left: 10px;
z-index: 1;

/* diese Angaben können Sie anpassen */
width: 360px;
background-color: #FDFEFF;
border: 2px solid #0090E0;
}


/* weitere Box in der Info-Box für padding */
#BoxInnen {
padding: 5px;
}


/* Formatierung Texte in der Info-Box */

#BoxInhalte {
font-family: Verdana,sans-serif;
font-size: 11px;
color: #2F2F2F;
line-height: 130%;
}
